/* 
body {
    background-color: #7bbac9; 
}
*/
.containerr {
  display: flex;
  flex-flow: column;
  justify-content: center;
  margin: 50px auto 0;
  width: 500px;
  height: 500px;
}

.controls {
  display: flex;
  justify-content: end;
  /* margin-top: -190px; */
}

.controls div {
  padding: 4px 20px;
  cursor: pointer;
  /* border: 1px solid #000; */
  color: #fff;
  font-size: 30px;
  font-weight: normal;
  margin: 10px 5px;
  border-radius: 50px;
  background: #ffc107;
  /* height: 38px; */
  opacity: 0.5;
  /* transition: opacity .15s ease; */
  z-index: 2;
}
.controls div:hover {
  /* font-size: 33px;
      padding: 4px 20px; */
  opacity: 1;
  transition: opacity 0.15s ease;
  /* height: 60px; */
}
.controls div.disabled {
  opacity: 0;
  cursor: default;
}

.sliderr {
  position: relative;
  z-index: 0;
  /* width: 100%;
    height: 100%;  */
}

.slidee {
  position: absolute;
  /* top: 25%;
    left: 10%;
    width: 100%;
    height: 100%; */
  /* background-color: red; */
  /* border: 1px solid #000; */
  border-radius: 15px;
  opacity: 0;
  transition: all 0.7s ease-out;
}
.slide--active {
  opacity: 0.4;
  z-index: 1;
}

.next {
  opacity: 1;
}

.prev {
  opacity: 0;
}

.next {
  /* transform: translate(-4%, 40%) scale(1); */
  transform: translate(-25px, 100px) scale(1);
  z-index: 2;
}
.carousel-control-prev-icon,
#back {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 0.708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}
.carousel-control-next-icon,
#forward {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
#back,
#forward {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-position: 50%;
  /* background-size: 100% 100%; */
  height: 50px;
  width: 50px;
  outline: #ffcc00;
  background-color: #ffcc00;
  background-size: 50%, 50% !important; 
}

.banner-1 {
  width: 120%;
}

.card-text-bio {
	padding: 2% 15%;
}

a.contactLink {
	color: black;
}

.bylineContainer {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.byline {
  text-align: right;
  padding-right: 20px;
  font-family: "SpaceGrotesk";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.25em;
  text-transform: uppercase;
}